@charset "Shift_JIS";

/* ƒy[ƒW‚ÌŠî–{\‘¢
------------------------------------------------------------ */
body {
	margin: 0;
	padding: 0;
	border-top: #CC0001 5px solid;
	/*
	background: url(../img/boder-red.jpg) repeat-x fixed center top;
	*/
}
#container {
	width: 860px;
	margin: 0 auto;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height: auto;
	border-bottom: 1px solid #CCCCCC;
}
#main {
	width: 860px;
	background: #FFFFFF;
	height: 150px;
}
.style1 {
	font-size: 10px;
	line-height: 14px;
}
.f1 {	font-size: 12px;
	font-style: normal;
	line-height: 21px;
}
.f12 {
	font: 12px/17px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
#privacy .title {
	font-size: 14px;
	border-left: 5px solid #FFCCCC;
	padding-left: 5px;
	color: #333333;
	margin-left: 10px;
}
#privacy .f1 {
	font-size: 12px;
	line-height: 18px;
	width: 610px;
	padding-left: 10px;
}
#backno h3 {
	font-size: 14px;
	color: #666666;
	margin: 0px;
	width: 600px;
	padding-left: 10px;
	border-left: 5px solid #FFCCCC;
}
#icreport2 .style1 {font-size: 10px}
#icreport2 .style2 {font-size: 12px}

#icreport2 #name {
	font-size: 14px;
	color: #000000;
	padding-left: 5px;
	border-left: 5px solid #CC0000;
	margin-bottom: 15px;
}
#icreport2 #profile {
	color: #000000;
	font: 12px/18px "DF•½¬ƒSƒVƒbƒN‘ÌW9", Osaka;
}
#icreport2 a:link {
	text-decoration: underline;
	color: #333333;
}
#icreport2 #subtitle {
	font-size: 14px;
	color: #000000;
	margin: 0px 0px 10px;
	padding: 2px 5px;
	line-height: 18px;
	border-left: 5px solid #CC0000;
	background: #E6E6E6;
}
#icreport2 .style3 {color: #990000; font-size: 12px; }
#icreport2 .style4 {
	color: #000000;
	font-size: 12px;
	line-height: 21px;
}
#icreport2 .copy {
	font-size: 12px;
	margin: 5px 5px 5px 10px;
	width: auto;
}

#column {
	width: 630px;
}
#column ol {
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
}
#column p {
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
}
#eventDetail h2 {
	margin: 0px;
	padding: 0px 0px 5px 5px;
	color: #333333;
	font: 16px "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS ƒSƒVƒbƒN";
	border-left: 5px solid #CC0000;
}
#eventDetail .style1 {color: #FF0000}

.kaiinT {
	border-collapse: collapse;
}
.kaiinT td {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: center;
	
}
.kaiinT td.left, .kaiinT th.left {
	text-align: left;
}
.kaiinT th {
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	padding: 5px;
	
}

#kaiinD #name {
	font-size: 14px;
	color: #000000;
	padding-left: 5px;
	border-left: 5px solid #CC0000;
	margin-bottom: 15px;
}
#kaiinD #profile {
	color: #000000;
	font: 12px/18px "DF•½¬ƒSƒVƒbƒN‘ÌW9", Osaka;
}
#kaiinD .style4 {
	color: #000000;
	font-size: 12px;
	line-height: 21px;
}
.kaiinDT {
	width: 650px;
	border-collapse: collapse;
}
.kaiinDT td {
	width: 500px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 5px;
	vertical-align: top;
}
.kaiinDT th {
	width: 150px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	
}


/* ==========================================================================
                        micro clearfix
   ========================================================================== */
/* For modern browsers */
.cf:before,
.cf:after {
	content: "";
	display: block;
	overflow: hidden;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}
.clear {
	clear: both;
}